Subject: Ticket Assigned - I made online return request and not able to cancel it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 07:36:48 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I made online return request and not able to cancel it Hi,

Please cancel my return request for the rest 4 items ASAP!! I am not able
to return the items, and l have contacted the call center many times, but
they are not supporting me at all!
Very bad service!!

I have only 6 days to return my items!

Please cancel the return request

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737301